---
title: "Apply to be featured as a GitLab Student Spotlight"
author: Christina Hupy and Samantha Lee
author_gitlab: c_hupy
author_twitter: ChristinaHupy
categories: unfiltered
image_title: "/images/blogimages/gitlab-values-cover.png"
description: "Feature your work on GitLab.com and get GitLab swag!"
tags: community, education, collaboration, user stories
cta_button_text: "Apply for the Student Spotlights Program"
cta_button_link: "https://docs.google.com/forms/d/e/1FAIpQLSdHzG0IEDw6VlUQDqWsweNRDIdM2HQpoBH-t2OzK1m0_SMeiQ/viewform?usp=sf_link"
twitter_text: "Join the GitLab Student Spotlights, be featured on GitLab.com and earn some swag!"
postType: corporate
merch_banner: merch_one
merch_sidebar: merch_one
---

{::options parse_block_html="true" /}

<i class="fab fa-gitlab" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>&nbsp;&nbsp;
This blog post is [Unfiltered](/handbook/marketing/blog/unfiltered/#legal-disclaimer)
&nbsp;&nbsp;<i class="fab fa-gitlab" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>
{: .alert .alert-webcast}


Calling all Students, Professors, and participants in the [GitLab Education Program](https://about.gitlab.com/solutions/education/): [Apply to the GitLab Student Spotlights](https://docs.google.com/forms/d/e/1FAIpQLSdHzG0IEDw6VlUQDqWsweNRDIdM2HQpoBH-t2OzK1m0_SMeiQ/viewform?usp=sf_link), have your work featured on GitLab.com, and earn some GitLab Swag!

We want to know: how are you using GitLab for teaching, learning, or research?

## GitLab for Education

Since 2018, the [GitLab for Education](https://about.gitlab.com/solutions/education/) program has been providing free Gold subscriptions and Ultimate licenses to qualifying institutions for the purpose of teaching and learning. In two years, we’ve already provided licenses to over 800 educational institutions worldwide, with a total of 1.6+ million participants!

At GitLab, we believe that [Everyone can Contribute](https://about.gitlab.com/community/contribute/) - and we want to learn more about how our education communities around the world are contributing to and using GitLab.

## What are Student Spotlights?

The Student Spotlights program will highlight amazing projects that students and professors are building and creating using GitLab. 

Selected projects will be featured via a video-recorded interview with the students and professors (if available) involved. Interviews and project links will be featured on the GitLab Unfiltered YouTube channel and the GitLab for Education main webpage!

The aim of Student Spotlights is two-fold. By showcasing the great work of our program participants, we want to inspire others to join and share their GitLab projects. Your stories and your work are the best way to share and spread the word!

We also want to connect and build relationships with institutions already using GitLab for teaching and learning. Our student spotlight participants will be some of the first engaged in our quickly growing education community! 

## Who Qualifies

Students, professors, researchers, and leaders in education using GitLab for Education licenses are eligible to submit projects to the Student Spotlights program.

### Examples of Projects for Student Spotlights

- Students using GitLab to host a blog or portfolio
- Hosting a coding project using a GitLab repository
- Managing a student club or project using GitLab issues
- And more! We want to see all the creative, challenging, and dynamic ways you’re using GitLab.

## Apply for the Student Spotlights Program

- [Submit the Google Form to apply to be featured as a Student Spotlight](https://docs.google.com/forms/d/e/1FAIpQLSdHzG0IEDw6VlUQDqWsweNRDIdM2HQpoBH-t2OzK1m0_SMeiQ/viewform?usp=sf_link) by August 30th, 2020 
- Project applications will be reviewed by the Community Relations team within 1 week of receiving your application.
- If your project is chosen, you will be contacted via email to select a time for your video-recorded interview.
- Christina Hupy, Program Manager of the GitLab Education program, or Samantha Lee, GitLab Community Advocate, will host a 15 minute recorded video interview with each participant to highlight their projects and share how they use GitLab for Education
- Recorded interviews will be uploaded to GitLab Unfiltered and projects will be featured on the GitLab.com GitLab for Education page
 

Have questions about GitLab Student Spotlights, or the GitLab for Education program? Email us at education@gitlab.com and let us know. We can't wait to see how you are using GitLab for Education!
